<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>IONUT , Danthefarmerboy</author>
    <version>1</version>
    <title>
        <en>casejx802wd</en>
        <de>casejx802wd</de>
    </title>
    <description>
        <en>casejx802wd</en>
        <de>casejx802wd</de>
    </description>
    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem>
            <en>
                <name>casejx802wd</name>
                <description>
<![CDATA[casejx802wd]]>
                </description>
            </en>
            <de>
                <name>casejx802wd</name>
                <description>
<![CDATA[casejx802wd.      RowCrop wheels added by Danthefarmerboy   LSUK.info]]>
                </description>
            </de>
            <rotation>0</rotation>
            <image active="store.png"/>
            <price>16000</price>
            <xmlFilename>casejx802wd.xml</xmlFilename>
        </storeItem>
    </storeItems>
</modDesc>
